
/* Class = "NSButtonCell"; title = "同意"; ObjectID = "23Z-gc-TTR"; */
"23Z-gc-TTR.title" = "同意";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4qI-4O-1fm"; */
"4qI-4O-1fm.title" = "Label";

/* Class = "NSButtonCell"; title = "暂不"; ObjectID = "Fr2-GQ-Xfa"; */
"Fr2-GQ-Xfa.title" = "暫不";

/* Class = "NSTextFieldCell"; title = "提示"; ObjectID = "gps-vw-U1c"; */
"gps-vw-U1c.title" = "提示";

/* Class = "NSTextFieldCell"; title = "依据相关政策要求，为了更好地体验WPS Office服务，请查看并同意许可协议、服务协议和隐私政策"; ObjectID = "pvr-kc-dVV"; */
"pvr-kc-dVV.title" = "依據相關政策要求，為了更好的體驗 WPS 365服務，請閱讀並同意許可協議、服務協議和隱私政策";
